{{ define "main" }}
  <article>
    <h1>{{ .Title }}</h1>
    <h3><p>A propos de moi :</p></h3>

    <p>Actuellement étudiant à l'IUT de Vannes, passionné 
      de jeux vidéos et d'hardware, le langage informatique
      qui me fait défaut pour le moment 

      
    </p>

    <hr>
    <h3><p>Compétences : </p></h3>
    <p>• JAVA : ★ ★ ☆ ☆ ☆ </p>
    <p>• HTML : ★ ★ ★ ☆ ☆ </p>
    <p>• Travail d'équipe : ★ ★ ★ ★ ☆ </p>
    <p>• Unity : ★ ★ ★ ☆ ☆ </p>


    <hr>
    <h3><p>Experience professionnelle :</p></h3>
    <h5><p>• Septembre 2022 - Juillet 2023 •</p></h5>
    <p>- Employé en tant que serveur Hotel Mercure </p>

    <h5><p>• Décembre 2017 - Décembre 2017 (stage) •</p></h5>
    <p>- Stagiaire en tant que serveur Hotel Ibis </p>


    <hr> 
    <h3><p>Études & Formation :</p></h3>
    <b><p> Baccalauréat STI2D : </b> Lycée Jean Perrin </p>


    <hr>
    <h3><p>Langues :</p></h3>
    <b><p> Français : </b> Langue maternelle </p>

    <b><p> Anglais : ★ ★ ★ ★ ☆ </b></p>

    <b><p> Espagnol : ★ ★ ☆ ☆ ☆ </b></p>

    <hr>
    <ul class="posts-list">
      {{ range where .Paginator.Pages "Type" "!=" "page" }}
        <li class="posts-list-item">
          <a class="posts-list-item-title" href="{{ .Permalink }}">{{ .Title }}</a>
          <span class="posts-list-item-description">
            {{ partial "icon.html" (dict "ctx" $ "name" "calendar") }}
            {{ .PublishDate.Format "Jan 2, 2006" }}
            <span class="posts-list-item-separator">-</span>
            {{ partial "icon.html" (dict "ctx" $ "name" "clock") }}
            {{ .ReadingTime }} min read
          </span>
        </li>
      {{ end }}
    </ul>
    {{ partial "pagination.html" $ }}
  </article>
{{ end }}
